bluecloth(1)

NAME
bluecloth - convert Markdown input to HTML

SYNOPSIS
bluecloth [OPTIONS] FILES

DESCRIPTION
bluecloth converts input files written in Markdown to HTML and outputs them to standard output.

If no input file is given, it will read from the standard input.

OPTIONS

-d, --debug
    Turn debugging output on.

-f, --fragment
    Output HTML fragments instead of whole documents.

-h, --help
    Output a help message and exit.

AUTHORS
bluecloth was written by Michael Granger.

This manual page has been written for the Debian Project by Cédric Boutillier (but may used by others).